[Main]
Masks=*.dot
Specid=17
ShortName=DOT Graph Desc

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Directions=$B9B900,,B | Identifier=Black | Value=Fuchsia,,I | Attr=$00CA00 | Arrow=$FF0080 | String=$D96C00 | Symbol=Gray,,B | Shape=Fuchsia,,B | Comment=Silver,,I | Space= | MatchingBrackets=

[Keys]
digraph
edge
graph
id
node
strict
subgraph

[Keys:Attr]
appendix
arrowhead
arrowsize
arrowtail
bgcolor
bottomlabel
center
clusterrank
color
comment
compound
concentrate
constraint
decorate
dir
distortion
fillcolor
fixedsize
fontcolor
fontname
fontpath
fontsize
group
headlabel
headport
headurl
height
label
labelangle
labeldistance
labelfloat
labelfontcolor
labelfontname
labelfontsize
labeljust
labelloc
layer
layers
lhead
ltail
margin
mclimit
merged
minimum
minlen
multiples
nodesep
nslimit
onto
ordering
orientation
pagedir
peripheries
quantum
rank
rankdir
ranksep
ratio
regular
remincross
rotate
samehead
sametail
samplepoints
searchsize
section
shape
shapefile
sides
size
skew
style
taillabel
tailport
tailurl
toplabel
url
weight
width
z

[Keys:Shape]
box
circle
diamond
doublecircle
doubleoctagon
egg
ellipse
hexagon
house
invhouse
invtrapezium
invtriangle
mcircle
mdiamond
mrecord
msquare
octagon
parallelogram
plaintext
point
polygon
record
trapezium
triangle
tripleoctagon

[Keys:Value]
all
auto
back
bold
both
dotted
e
false
fill
filled
forward
global
max
min
n
ne
nw
s
same
se
sink
source
sw
true
w

[Keys:Arrow]
dot
inv
invdot
invodot
normal
odot

[Keys:None]
none

[Keys:Page]
page

[Keys:When]
when
